/* 
  Optimization.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/15/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Ottimizzazione";
"ModuleDescriptionText" = "Monitora le attività eseguite e aumenta la produttività del tuo Mac.";
"ModuleProgressTitle" = "Identifico possibilità di velocizzazione…";
"ModuleKeywords" = "ottimizzare, accelerare, velocizzare, elementi di login, avvio, agenti, app bloccate, girandola, ruota che gira, lento, inizio";

"ButtonTitle_Clean" = "Rimuovi";

"BriefResults_NothingToClean" = "Il tuo sistema non archivia i dati locali in eccesso.";
"BriefResults_NothingSelected" = "Il tuo sistema sembra pulito.\nTuttavia abbiamo trovato alcuni elementi che dovresti controllare.";

"BenefitTitle_0" = "Gestisci gli agenti di avvio delle tue applicazioni";
"BenefitTitle_1" = "Controlla le applicazioni in esecuzione";
"BenefitDescription_0" = "Tieni sotto controllo le applicazioni di supporto sul tuo Mac.";
"BenefitDescription_1" = "Gestisci tutti gli elementi di login ed esegui solo quelli di cui hai veramente bisogno.";

"TitleText_CMOptimizationModuleScanIdentifierHungApps" = "Applicazioni che non rispondono";
"DescriptionText_CMOptimizationModuleScanIdentifierHungApps" = "Ogni tanto le applicazioni tendono a inciampare su alcuni errori che le inducono a non rispondere più. Tuttavia, continuano a utilizzare le risorse del Mac. Identifica ed esci dalle applicazioni.";

"TitleText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Agenti di avvio";
"DescriptionText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Nella maggior parte dei casi si tratta di piccole applicazioni di supporto di altri prodotti software. Esse ampliano le funzionalità del prodotto principale, ma in alcuni casi potrebbe essere utile rimuoverle o disabilitarle.";

"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Elementi di login";
"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Elementi di login";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Gestisci l'elenco di applicazioni che vengono aperte automaticamente ogni volta che esegui il login. Non lasciare che il tuo Mac sprechi prestazioni sui processi che non ti servono o che non usi.";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Controlla l'elenco di applicazioni che vengono aperte automaticamente ogni volta che esegui il login. Non lasciare che il tuo Mac sprechi prestazioni sui processi che non ti servono o che non usi.";

"TitleText_CMOptimizationModuleScanIdentifierConsumingApps" = "App ad alta intensità di risorse";
"DescriptionText_CMOptimizationModuleScanIdentifierConsumingApps" = "È spesso difficile vedere il punto in cui i processi iniziano a consumare troppe risorse. Identifica ed esci da tali applicazioni, se non ne hai bisogno al momento.";

"ButtonTitle_Relaunching" = "Riavvio…";
"ButtonTitle_Relaunch" = "Riavvia";

"NodeTitle_Agent" = "agente";
"NodeTitle_LoginItem" = "Elemento di login";

"NodeStateDescription_Inactive" = "Questo elemento non può essere rimosso separatamente.";
"NodeStateDescription_Inactive_MAS" = "Questo elemento non può essere rimosso separatamente. Disabilitalo nelle preferenze della rispettiva applicazione, se necessario.";

"AuthorizationText_EnableLaunchAgent" = "Autorizza CleanMyMac ad abilitare questa estensione ed eseguire altre operazioni che richiedono diritti di amministratore.";
"AuthorizationText_DisableLaunchAgent" = "Autorizza CleanMyMac a disabilitare questa estensione ed eseguire altre operazioni che richiedono diritti di amministratore.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Rimosso";

"ProcessReminder_CleanComplete_Title" = "Pulizia completata!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac ha completato tutte le ottimizzazioni.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Elementi di ottimizzazione";
